### Function

# GLib List nth_prev

#### Declaration

    GList*
    g_list_nth_prev (
      GList* list,
      guint n
    )

#### Description

Gets the element `n` places before `list`.

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: A list of `gpointer`

  A `GList`.

  The data is owned by the caller of the function.

`n`

  Type: `guint`

  The position of the element, counting from 0.

#### Return value

Type: A list of `gpointer`

The element, or `NULL` if the position is off the end of the `GList`.

The data is owned by the called function.